Subject: Fw: need recording pulled
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Cc: "Jim Borum" <[email-masked]>
Date: Tue, 29 Apr 2008 12:59:23 -0400

I still haven't received this.  I needed it last Friday.  You told me someone would get it within the hour.  Can you get someone on this right away please!  
Thank you,
Mike - LLPS

----- Original Message ----- 
From: Mike 
To: Bridges, Josh 
Sent: Friday, April 25, 2008 2:04 PM
Subject: Re: need recording pulled

How are we progressing with this?
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Friday, April 25, 2008 11:55 AM
  Subject: RE: need recording pulled

  Working on it now.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, April 25, 2008 11:17 AM
  To: Bridges, Josh
  Subject: need recording pulled

  Josh,

  I need you to pull a recording from an order from today.  The company is Tradewinds Motel Condo Assn. in Seaside, OR.  Their phone number is 888-738-9468.  It was done about 10 minutes ago so it should be easy to get.  Can you get this to me within the hour.  

  I would appreciate it!

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]